PS_STROKE(3)

NAME
PS_stroke — Draws the current path

SYNOPSIS

#include <pslib.h>

void PS_stroke(PSDoc *psdoc)

DESCRIPTION

Draws the path constructed with previously called drawing functions like PS_lineto(3).

SEE ALSO

PS_closepath_stroke(3), PS_fill(3), PS_fill_stroke(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.